@font-face {
    font-family: 'Nunito';
    font-weight: normal;
    font-style: normal;
    src: url('/webfonts/nunito/nunito-regular-webfont.eot');
    src: url('/webfonts/nunito/nunito-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('/webfonts/nunito/nunito-regular-webfont.woff') format('woff'),
         url('/webfonts/nunito/nunito-regular-webfont.ttf') format('truetype'),
         url('/webfonts/nunito/nunito-regular-webfont.svg#nunitoregular') format('svg');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: url('/webfonts/open-sans/open-sans-v18-latin-700.eot');
  src: local('Open Sans Bold'), local('OpenSans-Bold'),
       url('/webfonts/open-sans/open-sans-v18-latin-700.eot?#iefix') format('embedded-opentype'),
       url('/webfonts/open-sans/open-sans-v18-latin-700.woff2') format('woff2'),
       url('/webfonts/open-sans/open-sans-v18-latin-700.woff') format('woff'),
       url('/webfonts/open-sans/open-sans-v18-latin-700.ttf') format('truetype'),
       url('/webfonts/open-sans/open-sans-v18-latin-700.svg#OpenSans') format('svg');
}
@font-face {
  font-family: 'Muli';
  font-weight: normal;
  font-style: normal;
  src: url('/webfonts/Muli/Muli-Regular.eot');
  src: url('/webfonts/Muli/Muli-Regular.eot?#iefix') format('embedded-opentype'),
       url('/webfonts/Muli/Muli-Regular.woff') format('woff'),
       url('/webfonts/Muli/Muli-Regular.ttf') format('truetype'),
       url('/webfonts/Muli/Muli-Regular.svg#Muli') format('svg');
}
@font-face {
  font-family: 'Muli';
  font-weight: normal;
  font-style: italic;
  src: url('/webfonts/Muli/Muli-Italic.eot');
  src: url('/webfonts/Muli/Muli-Italic.eot?#iefix') format('embedded-opentype'),
       url('/webfonts/Muli/Muli-Italic.woff') format('woff'),
       url('/webfonts/Muli/Muli-Italic.ttf') format('truetype'),
       url('/webfonts/Muli/Muli-Italic.svg#Muli-Italic') format('svg');
}